from .twodoors import TwoDoorsEnv
from .manydoors import ManyDoorsEnv

from gymnasium.envs.registration import register

register(
    id='TwoDoorsEnv-v0',
    entry_point='envs.twodoors:TwoDoorsEnv',
)

register(
    id='ManyDoorsEnv-v0',
    entry_point='envs.manydoors:ManyDoorsEnv',
)